 A CP/M Z80 version of the Russian game TETRIS.  Done in Turbo 
Pascal, the library includes a program to install it for 28 types 
of terminals.  Version 2.0 fixes a bug at high scores, and shows 
the number of deleted rows.  Very interesting and entertaining.


NOTE...

    This new IMPROVED version of quatris is for MICROBEES only. It uses PCG 
graphics to display the Quatris playfield in a slightly more pleasing manner. 
To run NEW and IMPROVED Quatris, enter BASIC and run QUATRIS.MWB. If you liked 
quatris, and you want better for the good ol' Bee, then also download the 
library FORTRIS.LZR... YOUR LIFE MIGHT JUST DEPEND ON IT!! (but probably not!)

    Any queries can be left as messages to ME...

- From MARK COCQUIO    (also known as M.L.C of S.C.S)

-       8-)   (that's me!)

